SDL_WINDOWPOS_ISCENTERED(3)

NAME
SDL_WINDOWPOS_ISCENTERED - A macro to test if the window position is marked as "centered."

HEADER FILE
Defined in SDL3/SDL_video.h

SYNOPSIS
#include "SDL3/SDL.h"

#define SDL_WINDOWPOS_ISCENTERED(X)    .BI (((X)&0xFFFF0000)==SDL_WINDOWPOS_CENTERED_MASK)

AVAILABILITY
This macro is available since SDL 3.2.0.